.topCasinos{
	width: 801px;
	margin: 0 auto 40px auto;
}
.casino, .casino2{
	width: 801px;
	height: 129px;
	background: url(http://www.onlinepokiegames.com.au/images/site/topCasinos.png);
	position: relative;
}
.casino2{ background-position: bottom left; }

.rating_bar{
	width: 106px;
	height: 14px;
	background: url(http://www.onlinepokiegames.com.au/images/site/ratingBar.png);
	position: absolute;
	overflow: hidden;
	top: 87px;
	left: 38px;
	text-align: right;
	font-size: 8px;
	font-weight: bold;
	color: #FFF;
	line-height: 12px;
	padding: 0 4px 0 0;
	visibility: hidden;
}

.rank{
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	width: 20px;
	padding: 15px 4px 0 13px;
	float: left;
}
.logo{
	width: 111px;
	height: 85px;
	float: left;
	margin: 0 50px 0 0;
}
.text{
	width: 450px;
	height: 100px;
	float: left;
	margin: 0 24px 0 0;
}
.text h2{
	width: auto;
	border: none;
	font-size: 11px;
	color: #000;
	padding: 20px 0 0 0;
}
.text p{ width: auto; }
.buttons{
	width: 129px;
	float: left;
	margin: 12px 0 0 0;
}
a.visit, a.review{
	display: block;
	width: 94px;
	height: 29px;
	margin: 9px auto 0 auto;
}
a.visit{ background: url(http://www.onlinepokiegames.com.au/images/site/sprite_buttons.png) 0 -31px; }
a.visit:hover{ background-position: -94px -31px; }
a.review{ background: url(http://www.onlinepokiegames.com.au/images/site/sprite_buttons.png) 0 -60px; }
a.review:hover{ background-position: -94px -60px; }
